[Desktop Entry]
Name=CoreImage
Comment=An image viewer for C Suite.
TryExec=/usr/bin/coreimage
Exec=coreimage %F
Icon=cc.cubocore.CoreImage
Type=Application
Categories=Qt;Graphics;Viewer;X-CSuite;
Terminal=false
StartupNotify=true
MimeType=image/bmp;image/gif;image/jpeg;image/jpg;image/pjpeg;image/png;image/tiff;image/x-bmp;image/x-gray;image/x-icb;image/x-ico;image/x-png;image/x-portable-anymap;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/x-xbitmap;image/x-xpixmap;image/x-pcx;image/svg+xml;image/svg+xml-compressed;image/vnd.wap.wbmp;
